Bug 1003131 - RFE: Add an option to search for a trailing character in Project-wide Search & Replace
RFE: Add an option to search for a trailing character in Project-wide Search ...
Status: CLOSED UPSTREAM
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Michelle Kim
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 19:22 EDT by Yuko Katabami
Modified: 2015-07-28 23:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-28 23:23:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yuko Katabami 2013-08-30 19:22:12 EDT
Created attachment 792326 [details]
Trailing white space

Description of problem:
In Project-wide Search & Replace, you are not able to search for strings that end with a particular character, for example white space.
Please add this option.

Version-Release number of selected component (if applicable): 3.0


How reproducible: 100%


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Sean Flanigan 2013-09-17 20:01:12 EDT
See also bug 964354.
Comment 5 Damian Jansen 2015-07-13 20:21:32 EDT
Reassigned to PM
Comment 6 Zanata Migrator 2015-07-28 23:23:32 EDT
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-239

Note You need to log in before you can comment on or make changes to this bug.